GCalendar Joomla! Component 'gcid' Parameter SQL Injection Vulnerability

Bugtraq ID: 37141
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 27 2009 12:00AM
Updated: Dec 09 2009 06:34PM
Credit: v3n0m
Vulnerable: G4J GCalendar 2.1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus